Libraries tagged by RFC 6838

noresources/ns-php-mediatype

0 Favers
680 Downloads

Media Type parsing and manipulation library

Go to Download


noresources/mediatype

0 Favers
148 Downloads

Media Type parsing and manipulation library

Go to Download


spomky-labs/otphp

1518 Favers
58570979 Downloads

A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator

Go to Download


pedrosancao/php-otp

18 Favers
86029 Downloads

PHP implementation of HMAC-based one-time password algorithm according to RFC 4226 and RFC 6238 compatible with Google Authenticator

Go to Download


delight-im/otp

5 Favers
45544 Downloads

One-time password (OTP) implementation for two-factor authentication with TOTP in accordance with RFC 6238 and RFC 4226

Go to Download


thecodework/two-factor-authentication

22 Favers
5716 Downloads

Two Factor Authentication (2FA) for Laravel

Go to Download


jp3cki/totp

7 Favers
24994 Downloads

RFC 6238 / TOTP: Time-Based One-Time Password Algorithm

Go to Download


syspass/plugin-authenticator

18 Favers
10173 Downloads

2FA authentication plugin for sysPass based on TOTP algorithm (RFC 6238)

Go to Download


roundly-consulting/two-factor-for-laravel

5 Favers
155 Downloads

Native RFC 6238 TOTP two-factor authentication for Laravel — encrypted secrets, single-use recovery codes and replay protection with zero third-party crypto.

Go to Download


sam002/yii2-otp

14 Favers
1134 Downloads

YII2 extension for generating one time passwords according to RFC 4226/6238 (HOTP/TOTP Algorithm) and authentication widget

Go to Download


lsat/yii2-otp

0 Favers
1182 Downloads

LSAT YII2 extension for generating one time passwords according to RFC 4226/6238 (HOTP/TOTP Algorithm) and authentication widget , Upgrade version lib 2amigos/qrcode-library and spomky-labs/otphp from https://github.com/sam002/yii2-otp (sam002/yii2-otp) Support PHP to ^8.0

Go to Download


nacosvel/2fa

0 Favers
7891 Downloads

Community-driven PHP library for generating OTPs (HOTP/TOTP), RFC-compliant and compatible with Google Authenticator.

Go to Download


magento/magento-otphp

0 Favers
4 Downloads

A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator

Go to Download


battlerattle/doorman

5 Favers
47 Downloads

RFC compliant Two Factor Authentication for Time-Based One-Time Password and HMAC-Based One-Time Password algorithm with support for Google Authenticator

Go to Download


sugarcommerce/totp

0 Favers
21 Downloads

TOTP (RFC 6238) and HOTP (RFC 4226) two-factor authentication codes. Zero dependencies, verified against the official RFC test vectors. Works with Google Authenticator, 1Password, Bitwarden and Authy.

Go to Download


Next >>